Subject: Pre-1950 agriculture in Iran (Persia).

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 15 Mar 1998 00:09:44 -0500 (EST)

Does anyone know of any English language literature
(or Internet-accessable information) on pre-1950
traditional, indigenous agriculture in Iran?

As I understand it, prior to 1950 most of Iran
used ancient methods that were highly developed, 
ingenious and highly effective. They had food
production down to a fine art, from seed to market.  
Iran has difficult land to farm and not a lot of
rainfall. These resouceful farmers did an incredible
job with what they had to work with. Their irrigation 
system was especially remarkable. Delivery of water
from wells, "chah", was made possible with a system 
called "ghanat".  They grew very delicious varieties
of many fruits; I was told their apples were especially 
good.

I'd like to know more about the crops they grew
and favored varieties of vegetables, herbs, fruit and nuts, 
maintenance of soil fertility, tools and equipment used,
harvesting, storage and marketing.

If anyone has direct knowledge of this or has literary references
please get in touch with me.

Thanks,

Lawrence
http://sunSITE.unc.edu/london   InterGarden   
[email-masked]   [email-masked]